---
layout: default
---
{% assign portfolio = site.pages | where: "path", "portfolio.html" | first %}

<section class="hero">
	<div class="container">
		{% if portfolio.heading %}
		<h2><a href="{{ site.baseurl }}/portfolio/">{{ portfolio.heading }}</a> / {{ page.title | capitalize }}</h2>
		{% endif %}
		{% if page.subtitle %}
			<p class="subtext">{{ page.subtitle }}</p>
		{% endif %}
	</div>
</section>

<section>
	<div class="container">
		<p><img src="{% include relative-src.html src=page.image_path %}" class="screenshot"></p>
		<div>
			{{ content }}
		</div>
		<p><a href="{{ page.external_url }}">View {{ page.title }} &rarr;</a></p>
	</div>
</section>
